Subject: Re: Trivial cleanup in ocp_uart.c

From: Kenneth Johansson <[email-masked]>
Date: 27 Jun 2002 23:12:24 +0200

On Thu, 2002-06-27 at 22:30, Paul Mackerras wrote:
>
> Armin Kuster writes:
>
> > This is in devel, I guess what I should have done was fork and do all
> > the work there and then provide a complete solution to devel. :)
>
> No, working in devel is fine.  But it would help if you could write
> down your thoughts about where this is going, and where you would
> like it to end up, and post them to the list.

And I would very much like to get a clarification how stuff gets moved
from devel to 2.4. What is the criteria used here?? I got the impression
when it was started that it was intended as a testing area before moving
it into 2.4 but the moving it seems to be very slow.

Should perhaps a change that has been in devel for month without ending
up in 2.4 be moved to 2.5.

--
Kenneth Johansson
Ericsson AB                       Tel: +46 8 404 71 83
Borgafjordsgatan 9                Fax: +46 8 404 72 72
164 80 Stockholm                  [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/